/* https://s3.amazonaws.com/clas-oat-css/clas-drupal.css  */
.main-container {
    padding: 0 0 0 0;
}
h1.page-header {
    margin: 20px 0px 20px 0;
}
.fa-rss-square{
    display:none;
}
span.date-display-single {
    display: inline-block;
    padding-bottom: 8px;
}
.view-news .pull-left {
    float: right !important;
}
.view-news hr{
    border-top: 1px solid #ccc;
    margin-top:0px;
}
.view-news p {
    display:inline;
}
.view-news .button-green,
.view-news a.button-green:visited {
    display:inline-block;
    background:none !important;
    border:none !important;
    color:#00421e;
    text-transform:capitalize;
    font:900 2.0rem/1.2 BebasNeueBold, Arial, sans-serif;
    padding:0;
    vertical-align: inherit;
}

.view-news .button-green:hover, 
.view-news .button-green:active,
.view-news .button-green:focus, 
.view-news a.button-green:visited:hover {
    background:none !important;
    color: #00421e;
    text-decoration: underline;
}

.view-news .button-green, 
.view-news a.button-green:visited,
.view-news .button-green:after {
    content: " >>";
}
.view-news .pull-left img{
    margin-left:20px;
}

.view-research-feed a,
.view-student-feed a {
    text-decoration: none;
}

.view-research-feed img {
    float: right;
    padding-left: 10px;
    max-width: 50%;
}

.view-student-feed img {
    padding-bottom: 10px;
}


.region-sidebar-second{
    padding-top:0rem;
}
.region-sidebar-second .block{
    background:none;
    border:none;
    padding-top:0px;
    padding-right:0px;
}
@media (min-width: 768px) {
	.col-sm-3 {
		width: 25%;
		padding-right: 0px;
	}
}

/* 
.view-news .media-body h3 {
    letter-spacing: -1px;
    font-family: 'OpenSans', Arial, sans-serif;
    font-size: 2.5rem;
}
 */


/* CLAS Buttons */

#amp{
	width: 100%; 
	min-width: 221px;
	max-width: 320px !important;
	margin: 0 auto;
	overflow: hidden;
}
#amp p{
	margin:0;
}

.clas-buttons{
	height:50px;
	margin: 0 3px;
	margin-bottom: 5px;
	background: url(https://s3.amazonaws.com/clas-oat-css/apersand-white-210x225-5-5.png) no-repeat;
	background-size: 140px 163px;
	display:block;
}


#green{
	background-position: -20px -5px;
	margin-top: 3px;
	background-color: #004526;
	border: 3px solid #0c7544;
}

#green span.description{
}

#orange{
	background-position: -20px -110px;
	background-color: #b37132;
	border: 3px solid #b37132;
}
#gold{
	background-color: #756733;
	background-position: -20px -57px;
	border: 3px solid #c1af6c;
}
#green:hover,
#orange:hover,
#gold:hover {
	text-decoration: none;
	cursor:pointer;
/* 	box-shadow: 0px 0px 3px #000; */
}

#green:hover {
	background-color: #0c7544;
}

#orange:hover {
	background-color: #E07B1D;
	border: 3px solid #E07B1D;	
}

#gold:hover {
	background-color: #c1af6c;
}

span.title {
    float: right;
    font-size: 24px;
    margin-right: 10px;
    color: #fff;
    text-shadow: 0px 0px 2px #000;
    margin-top: 0px;
    font-family: BebasNeueBook;
}
span.description{
    float: right;
    margin-right: 10px;
    clear: right;
    font-size: 15px;
    letter-spacing: -1px;
    color: white;
    line-height: 0;
    text-shadow: 0px 0px 2px #000;
}	


/* 
old CLAS Buttons

#clas-buttons img {
    float: left;
    border: 0px;
    max-width: initial;
    outline: none;
}

#clas-buttons a {
    background-repeat: no-repeat;
    background-position: center;
    text-align: right;
    height: 48px;
    display: block;
    margin-bottom: 3px;
    overflow: hidden; 
    max-width:100%;
    background-repeat:no-repeat;
}

a.connections {
    background-image:url('https://exchange.uncc.edu/wp-content/plugins/clas-buttons/images/background-connections.png');
    border:solid 1px #6db36d;
    background-color:#a5d0a5;
}

a.th {
    background-image: url(https://exchange.uncc.edu/wp-content/plugins/clas-buttons/images/background-thinkingmatters.png);
    border: solid 1px #e79544;
    background-color: #F0BD8B;  
}

a.exchange {
    background-image: url(https://exchange.uncc.edu/wp-content/plugins/clas-buttons/images/background-exchange.png);
    border: solid 1px #debe76;
    background-color: #EBD8AD;   
}

a.connections:hover,
a.th:hover, 
a.exchange:hover {
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.50);   
}
 */